## rust-git-conventional 0.12.9

=== debian/changelog ===
rust-git-conventional (0.12.9-1) unstable; urgency=medium

  * Package git-conventional 0.12.9 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sat, 04 Oct 2025 16:44:35 +0200
