=== debian/control ===
Source: rust-git-conventional
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicase-2+default-dev <!nocheck>,
 librust-winnow+default-dev (>= 0.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git-conventional]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git-conventional
Homepage: https://github.com/crate-ci/git-conventional
X-Cargo-Crate: git-conventional
Rules-Requires-Root: no

Package: librust-git-conventional-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-unicase-2+default-dev,
 librust-winnow+default-dev (>= 0.6-~~)
Provides:
 librust-git-conventional+default-dev (= ${binary:Version}),
 librust-git-conventional+serde-dev (= ${binary:Version}),
 librust-git-conventional-0-dev (= ${binary:Version}),
 librust-git-conventional-0+default-dev (= ${binary:Version}),
 librust-git-conventional-0+serde-dev (= ${binary:Version}),
 librust-git-conventional-0.12-dev (= ${binary:Version}),
 librust-git-conventional-0.12+default-dev (= ${binary:Version}),
 librust-git-conventional-0.12+serde-dev (= ${binary:Version}),
 librust-git-conventional-0.12.9-dev (= ${binary:Version}),
 librust-git-conventional-0.12.9+default-dev (= ${binary:Version}),
 librust-git-conventional-0.12.9+serde-dev (= ${binary:Version})
Description: Parser library for the Conventional Commit specification - Rust source code
 Source code for Debianized Rust crate "git-conventional"
