=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test git-conventional 0.12.9 --all-targets --all-features
Features: test-name=rust-git-conventional:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-indoc-2+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git-conventional 0.12.9 --all-targets
Features: test-name=librust-git-conventional-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-indoc-2+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git-conventional 0.12.9 --all-targets --no-default-features --features serde
Features: test-name=librust-git-conventional-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-indoc-2+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git-conventional 0.12.9 --all-targets --no-default-features
Features: test-name=librust-git-conventional-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-indoc-2+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
